.container.margin-top-ml.project-title-wrapper {
    margin-top: 149px !important;
}

.page-projects-single  main {
    margin-top: 0 !important;
}

.single-project-header .heading-h1.h1-with-arrow {
    display: flex;
    position: relative;
    z-index: 4;
    word-break: break-word;
    hyphens: auto;
    -webkit-hyphens: auto;
}

#partialProjects{
    position: relative;
}
.container.project-red-badge-wrapper{

    display: flex;
    justify-content: end;

}
.project-red-badge {
    background-color: var(--color-red);
    color: #FFFFFF;
    position: absolute;
    margin-top: -96px;
    display: block;
    margin-left: 0;
    margin-right: 0;
    max-width: 424px;
    width: 424px;
    padding: var(--spacing-ml);
}
.project-red-badge .line-divider{
    background-color: #FFFFFF;
}
.project-red-badge span.tag-style{
    font-family: var(--klavika-medium);
    font-size: 24px;
    line-height: 37px;
    color: #FFFFFF;
    width: 100%;
    display: block;

}
.single-project-header{
    display: flex;
    justify-content: space-between;
}
.single-project-header h1 {
    width: 870px;
}
.single-project-header p {
    width: 399px;
}
.project-intro-image-wrapper{
    margin-top: -51px;
}
.single-project-header h1.h1-with-arrow::before {
    width: 60px;
}
/* filters */
ul.project-filter-tag-list {
    display: flex;
    max-width: 927px;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.project-filter-tag-list li {
    padding: 0 24px;
    border-left: 1px solid #000000;
    margin-bottom: 12px;
    font-family: var(--klavika-medium);
    font-size: 20px;
    line-height: 34px;
    font-weight: 500;
    cursor: pointer;
}
.project-filter-tag-list li label {
    cursor: pointer;
    position: relative;
}
.project-filter-tag-list li label.active-filter .cross-icon {
    display: block;
    right: 0;
    position: absolute;
    transition: padding-left 1s;
    top: 50%;
    transform: translateY(-50%);
}
.project-filter-tag-list li label.active-filter  {

    padding-right: 35px;
    width: 100%;
    display: inline-block;

}
.project-filter-tag-list li label.active-filter.clear-all-filter  {
    padding-right: 0;
}

.hideItems {
    animation: fadeOutItem 0.2s ease 0s 1 normal forwards;
}

@keyframes fadeOutItem {
    0% {
        opacity: 1;
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        transform: translateY(50px);
    }
}

.project-filter-tag-list li input {
    display: none;
}
.project-card.swiper-slide {
    max-width: 648px;
    margin-bottom: 12px;
    display: block;
    flex-direction: column;
    align-items: end;
}
.project-card{
   width: 50%;
}

.single-project-header p{
    font-family: var(--klavika-medium);
}

ul.project-filter-tag-list {
    display: flex;
    flex-wrap: wrap;
    max-width: 937px;
}

ul.project-filter-tag-list {
    display: flex;
    flex-wrap: wrap;
    max-width: 937px;
}ul.project-filter-tag-list .f-custom-checkbox {
     display: flex;
     position: relative;
     margin-bottom: 12px;
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     align-items: center;
     justify-content: flex-start;
     font-family: var(--klavika-regular);
     font-size: var(--copy-font-size);
     line-height: var(--copy-font-line-height);
     margin-right: 10px;
 }
#loading-filters{
    display: none;
}

.project-intro-image-wrapper.project-nr-3 {
    margin-top: 30px;
}

.project-list a.project-card.gallery-item.project-portrait-format{
    max-height: 422px;
    min-height: 422px;
    position: relative;
    overflow: hidden;
}
.project-list a.project-card.gallery-item.project-portrait-format img{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
}


@media (min-width: 481px) and (max-width: 850px){
    .single-project-header {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .project-intro-image-wrapper {
        margin-top: var(--spacing-m);
    }
    .container.project-red-badge-wrapper {
        display: flex;
        justify-content: center;
    }
    .project-red-badge {
        background-color: var(--color-red);
        color: #FFFFFF;
        position: relative;
        margin-top: -65px;
        display: block;
        margin-left: 0;
        margin-right: 0;
        max-width: 424px;
        width: 424px;
        padding: var(--spacing-m);
    }
    .single-project-header p {
        width: 399px;
        margin-top: var(--spacing-s);
    }



}
@media (max-width: 480px){

    .project-filter-tag-list li {
        padding: 0 12px;
        border-left: 1px solid #000000;
        margin-bottom: 12px;
        font-family: var(--klavika-medium);
        font-size: 17px;
        line-height: 26px;
        font-weight: 500;
        cursor: pointer;
    }

    .container.project-title-wrapper {
        margin-top: 110px !important;
    }
    .project-intro-image-wrapper, body.page-projects-single{
        width: 100%;
        overflow-x: hidden;
    }

    .single-project-header h1 {
         width: unset;
    }

    .single-project-header {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .project-intro-image-wrapper {
        margin-top: var(--spacing-m);
    }
    .container.project-red-badge-wrapper {
        display: flex;
        justify-content: center;
    }
    .project-red-badge {
        background-color: var(--color-red);
        color: #FFFFFF;
        position: relative;
        margin-top: -65px;
        display: block;
        margin-left: 0;
        margin-right: 0;
        max-width: 424px;
        width: 424px;
        padding: var(--spacing-m);
    }
    .single-project-header p {
        width: unset;
        margin-top: var(--spacing-s);
    }

    .project-red-badge h3{
        font-size: 25px;
        line-height: 40px;
    }

    .project-red-badge span.tag-style {
        font-family: var(--klavika-medium);
        font-size: 17px;
        line-height: 26px;
        color: #FFFFFF;
        width: 100%;
        display: block;
    }

    .project-card .slide-label {
        padding: 12px 46px 12px 12px !important;
        width: 194px !important;
        background-repeat: no-repeat;
        background-position: top 9px right 13px;
        min-height: 47px;
        margin-top: -81px;
        line-height: 20px;
        display: flex;
        flex-direction: column;
        font-size: 17px;
        font-family: var(--klavika-bold);
        word-break: break-word;
        bottom: -17px !important;
    }

    .project-list a.project-card.gallery-item.project-portrait-format{
        max-height: unset;
        min-height: unset;
        position: unset;
        overflow: hidden;
    }
    .project-list a.project-card.gallery-item.project-portrait-format img{
        position: unset;
        left: unset;
        top: unset;
        -webkit-transform: unset;
    }

}
@media (min-width: 481px) {

    /*.single-project-header br{*/
    /*    display: none;*/
    /*}*/

}


@media (min-width: 851px) and (max-width: 1506px) {

    .project-list a.project-card.gallery-item.project-portrait-format {
         max-height: clamp(13.875rem, -2.365rem + 30.534vw, 26.375rem);
         min-height: clamp(13.875rem, -2.365rem + 30.534vw, 26.375rem);
        position: relative;
        overflow: hidden;
    }


    .gallery-item .slide-label span {
        font-size: clamp(1.063rem, 0.413rem + 1.221vw, 1.563rem);
        line-height: clamp(1.563rem, 0.832rem + 1.374vw, 2.125rem);
    }




    .gallery-item .slide-label {
        padding: clamp(0.75rem, -0.224rem + 1.832vw, 1.5rem) 60px clamp(0.75rem, -0.224rem + 1.832vw, 1.5rem) clamp(0.75rem, -0.224rem + 1.832vw, 1.5rem);
        background-size: clamp(1.563rem, 0.182rem + 2.595vw, 2.625rem);
        min-height: 20px;
    }




}


.project-card .slide-label br{
    display: none;
}
